Bug 429664 - PDF/LaTeX export in XFig
PDF/LaTeX export in XFig
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: transfig (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-22 05:41 EST by Bjorge Solli
Modified: 2009-01-09 00:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:50:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bjorge Solli 2008-01-22 05:41:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-GB; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
From https://bugzilla.redhat.com/show_bug.cgi?id=429111

In Xfig
Trying to export to Combined PDF/LaTeX (both parts).
It reports error:
Error during EXPORT.  Messages:
 here pstex_file[0] = 116
 end picture

Happens every time regardless of file.

Version-Release number of selected component (if applicable):
Xfig 3.2 patchlevel 5 (Protocol 3.2)


Version-Release number of selected component (if applicable):
transfig-3.2.5-1.fc7

How reproducible:
Always


Steps to Reproduce:
1. draw easy figure
2. Export ... Combined PDF/LaTeX (both parts)

Actual Results:
Error during EXPORT.  Messages:
 here pstex_file[0] = 116
 end picture

File is produced.

Expected Results:
No error.

Additional info:
XFig maintainer told me this is a transfig bug:
https://bugzilla.redhat.com/show_bug.cgi?id=429111#c4
Comment 1 Bug Zapper 2008-11-26 04:31:39 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 00:50:04 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.